/* 
CSS PROFIEL-003 PHARMEON 
LAST UPDATE : 28-02-2007
Author : Edwin Hendriks
*/ 
/* ContentArea Classes --------------------------------------------------------------------*/
.content_area {
	line-height: 1.5;
}
.content_area TD {
	font-size : 12px;
	color  : #666666;
	line-height: 1.5;
	font-family:Verdana;
}
.content_area P {
	font-size : 12px;	
	color : #666666;
	line-height: 1.5;
	font-family:Verdana;
}
HR {
  list-style-position : inside;
}
.content_area LI {
	font-size : 12px;
}
.content_area UL {
	font-size : 12px;
	margin : 10px
}
.content_area OL {
	font-size : 12px;
	margin : 10px;
}
.totop {
	font-size : 12px;
	color : #808284;
}

/* note : waarom classes als contenttitel en contentsubtitel aanmaken als het definieren van een goede style voor headers het gebruik van dit soort classes overbodig maakt? */

SMALL {
	font-size : 10px;
	font-style : italic;
}
PRE {
	
}
H1 {
	font-weight : bold;
	font-size : 22px;
	font-family:Verdana;
	color : #C12026;
	margin-top : 15px;
	position : relative;
	padding-bottom : 10px;
}
H2 {
	font-weight: bold;
	font-size : 20px;
	font-family:Verdana;
	color : #C12026;
	margin-top : 15px;
	position : relative;
	padding-bottom : 10px;
}
H3 {
	font-weight : bold;
	font-size : 18px;
	font-family:Verdana;
	color :#C12026;
	margin-top : 15px;
	position : relative;
	padding-bottom : 10px;
}
H4 {
	font-weight : bold;
	font-size : 16px;
	font-family:Verdana;
	color : #C12026;
	margin-top : 15px;
	position : relative;
	padding-bottom : 10px;
}
H5 {
	font-weight : bold;
	font-size : 12px;
	font-family:Verdana;
	color : #C12026;
	margin-top : 15px;
	position : relative;
	padding-bottom : 10px;
}
H6 {
	font-weight : bold;
	font-size : 12px;
	font-family:Verdana;
	color : #C12026;
	margin-top : 15px;
	position : relative;
	padding-bottom : 10px;
}
/* Box Classes ----------------------------------------------------------------------------- */

.content_area select {
	border : solid 1px #231F20;
	background-color:#ffffff;
	font-size : 12px;
}
.content_area button {
	border : solid 1px #231F20;
	background-color:#ffffff;
	font-size : 12px;
	width : 150px;
}
.content_area textarea {
	border : solid 1px #231F20;
	background-color:#ffffff;
	font-size : 12px;
}
.content_area input {
	border : solid 1px #231F20;
	background-color:#ffffff;
	font-size : 12px;
}
.content_area a:link,
.content_area a:active,
.content_area a:visited {	
	font-size : 12px;
	color : #999999;
}
.content_area a:hover {
	font-size : 12px;	
	color : black;
}
.content_area IMG {
	margin : 5px;
}
.content_header {
	color : #C12026;
	font-size :22px;
	font-weight : bold;
}
.content_title {
}
.content_titleSM {
}
.content_text {
}
.content_textSM {
}

/* Datatable Definitions -----------------------------------------------------------------------*/ 
.datatable {
	padding: 0;
	margin: 5px;
/*	border: solid 1px #ccccc3;
*/
	border : none;
	border : 1px solid #231F20;
	border-collapse : collapse;
}

.datatable caption {
	padding: 0 0 5px 0; 
	font: italic 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	text-align: right;
	color : black;
}
.datatable thead td{
	border : solid 1px #231F20;
	background: #ffffff url(../../../images/heusdenhout/datalist/bgdatatablethead.jpg) repeat-x;
    background-color : #231F20;
	color : black;
	font-weight : bold;
	font-size : 12px;
	padding : 3px;
}
.datatable tfoot TD {
	border : solid 1px #231F20;
	background: #ffffff url(../../../images/heusdenhout/datalist/bgdatatabletfoot.jpg) repeat-x;
    background-color : #231F20;	color : black;
}
.datatable th {
	font: bold 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color : black;
	border-right: 1px solid #231F20;
	border-bottom: 1px solid #231F20;
	border-top: 1px solid #231F20;
	letter-spacing: 2px;
	text-transform: uppercase;
	text-align: left;
	padding: 4px 3px 4px 6px;
    background-color : #C12026;
	background: #CAE8EA url(../../../images/heusdenhout/datalist/bgdatatableth.jpg) no-repeat;

}

.datatable th.nobg {
	border-top: 0;
	border-left: 0;
	border-right: 1px solid #231F20;
	background-color:white;
	color : black;
}

.datatable td {
	border-right: 1px solid #231F20;
	border-left : 1px solid #231F20;
	border-bottom: 1px solid #231F20;
	padding: 4px 3px 4px 6px;
	color: #C12026;
	white-space : nowrap;
}
.datatable td.alt {
	background: #ffffff;
	color: #C12026;
}
.datatable th.spec {
	border-left: 1px solid #231F20;
	padding-left : 28px;
	border-top: 0;
	background: #ffffff url(../../../images/heusdenhout/datalist/bgdatatablebullet1.gif) no-repeat;
	font: bold 10px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color : #C12026;
	white-space : nowrap;
}
.datatable th.specalt {
	border-left: 1px solid #231F20;
	padding-left : 28px;
	border-top: 0;
	background: #ffffff url(../../../images/heusdenhout/bgdatatablebullet2.gif) no-repeat;
	font: bold 10px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: #231F20;
	white-space:nowrap;
}
/* BOX001 Definitions--------------------------------------------------------------------------------*/
.BOX001 {
	padding: 0;
	margin: 5px;
/*	border: solid 1px #ccccc3;
*/
	border : none;
	border : 1px solid #231F20;
	border-collapse : collapse;
}

.BOX001 caption {
	padding: 0 0 5px 0; 
	font: italic 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	text-align: right;
	color : black;
}
.BOX001 thead td{
	border : solid 1px #231F20;
	background: #ffffff url(../../../images/heusdenhout/box001/bgbox001thead.jpg) repeat-x;
    background-color : #231F20;
	color : black;
	font-weight : bold;
	font-size : 12px;
	padding : 3px;
}
.BOX001 tfoot TD {
	border : solid 1px #231F20;
	background: #ffffff url(../../../images/heusdenhout/box001/bgbox001tfoot.jpg) repeat-x;
    background-color : #231F20;	
	color : black;
}
.BOX001 th {
	font: bold 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color : black;
	border-right: 1px solid #231F20;
	border-bottom: 1px solid #231F20;
	border-top: 1px solid #231F20;
	letter-spacing: 2px;
	text-transform: uppercase;
	text-align: left;
	padding: 4px 3px 4px 6px;
    background-color : #C12026;
	background: #CAE8EA url(../../../images/heusdenhout/box001/bgbox001th.jpg) no-repeat;

}

.BOX001 th.nobg {
	border-top: 0;
	border-left: 0;
	border-right: 1px solid #231F20;
	background-color:white;
	color : black;
}

.BOX001 td {
	border-right: 1px solid #231F20;
	border-left : 1px solid #231F20;
	border-bottom: 1px solid #231F20;
	border-top : 1px solid #231F20;
	padding: 4px 3px 4px 6px;
	color: #C12026;
	white-space : nowrap;
}
.BOX001 td.alt {
	background: #ffffff;
	color: #C12026;
}
.BOX001 th.spec {
	border-left: 1px solid #231F20;
	padding-left : 28px;
	border-top: 0;
	background: #ffffff url(../../../images/heusdenhout/box001/bgbox001bullet1.gif) no-repeat;
	font: bold 10px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color : #C12026;
	white-space : nowrap;
}
.BOX001 th.specalt {
	border-left: 1px solid #231F20;
	padding-left : 28px;
	border-top: 0;
	background: #ffffff url(../../../images/heusdenhout/box001/bgbox001bullet2.gif) no-repeat;
	font: bold 10px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: #231F20;
	white-space:nowrap;
}
/* BOX002 Definitions--------------------------------------------------------------------------------*/
.BOX002 {
	padding: 0;
	margin: 5px;
/*	border: solid 1px #ccccc3;
*/
	border : none;
	border : 1px solid #231F20;
	border-collapse : collapse;
}

.BOX002 caption {
	padding: 0 0 5px 0; 
	font: italic 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	text-align: right;
	color : black;
}
.BOX002 thead td{
	border : solid 1px #231F20;
	background: #ffffff url(../../../images/heusdenhout/box002/bgbox002thead.jpg) repeat-x;
    background-color : #231F20;	color : black;
	font-weight : bold;
	font-size : 12px;
	padding : 3px;
}
.BOX002 tfoot TD {
	border : solid 1px #231F20;
	background: #ffffff url(../../../images/heusdenhout/box002/bgbox002tfoot.jpg) repeat-x;
    background-color : #231F20;	color : black;
}
.BOX002 th {
	font: bold 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;	color : black;
	border-right: 1px solid #231F20;
	border-bottom: 1px solid #231F20;
	border-top: 1px solid #231F20;
	letter-spacing: 2px;
	text-transform: uppercase;
	text-align: left;
	padding: 4px 3px 4px 6px;
    background-color : #C12026;
    background: #CAE8EA url(../../../images/heusdenhout/box002/bgbox002th.jpg) no-repeat;
}

.BOX002 th.nobg {
	border-top: 0;
	border-left: 0;
	border-right: 1px solid #231F20;
	background-color:white;
	color : black;
}

.BOX002 td {
	border-right: 1px solid #231F20;
	border-left : 1px solid #231F20;
	border-bottom: 1px solid #231F20;
	border-top : 1px solid #231F20;
	padding: 4px 3px 4px 6px;
	color: #C12026;
	white-space : nowrap;
}
.BOX002 td.alt {
	background: #ffffff;
	color: #C12026;
}
.BOX002 th.spec {
	border-left: 1px solid #231F20;
	padding-left : 28px;
	border-top: 0;
	background: #ffffff url(../../../images/heusdenhout/box002/bgbox002bullet1.gif) no-repeat;
	font: bold 10px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color : #C12026;
	white-space : nowrap;
}
.BOX002 th.specalt {
	border-left: 1px solid #231F20;
	padding-left : 28px;
	border-top: 0;
	background: #ffffff url(../../../images/heusdenhout/box002/bgbox002bullet2.gif) no-repeat;
	font: bold 10px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: #231F20;
	white-space:nowrap;
}/* Extra Classes --------------------------------------------------------------------------*/
.error {
	font-size :11px;
	color : red;
}
.hint {
	font-size :11px;
	color : green;
}
.TextBig {
	font-size : 16px;
}

.TextNormal {
	font-size : 12px;
}
 
.TekstSmall {
	font-size : 10px;
}

.TitleNormal {
	font-weight : bold;
	font-size : 12px;
}

.TitleSmall {
	font-weight : bold;
	font-size : 10px;
}

.TitleBig {
	font-weight : bold;
	font-size :12px;
}

/* Alphabeth Classes -------------------------------------------------------------- */
.section {
	background-color : ##231F20;
}
.letter {
	text-decoration:none;
	padding:0px;
	margin:0px;
	color : black;
	width : 100%;
	height : 100%;
	background-color : red;
}
.letter:hover {
	padding:0px;
	margin:0px;
	text-decoration:none;
	color : red;
	width : 100%;
	height : 100%;
	background-color : #dddddd;
}
.lettersel {
	text-decoration:none;
	padding:0px;
	margin:0px;
	color : red;
	width : 100%;
	height : 100%;
	background-color : #dddddd;
}
.lettersel:hover {
	padding:0px;
	margin:0px;
	text-decoration:none;
	color : black;
	width : 100%;
	height : 100%;
	background-color : red;
}		
.block {
	margin:2px;
	padding:0px;
	font-weight: bold;
	font-size: 26px;
	text-align:center;
	vertical-align:center;
	height:25px;
	width:25px;
	display:inline;
	border:solid 1px #231F20;
	background-color:#999999;
}
.block:hover {
	margin:2px;
	padding:0px;
	font-weight: bold;
	font-size: 16px;
	text-align:center;
	vertical-align:center;
	height:25px;
	width:25px;
	display:inline;
	border:solid 1px #231F20;
	background-color:#231F20;
}
.blocksel {
	margin:2px;
	padding:0px;
	font-weight: bold;
	font-size: 26px;
	text-align:center;
	vertical-align:center;
	height:25px;
	width:25px;
	display:inline;
	border:solid 1px #231F20;
	background-color:#231F20;
}
.blocksel:hover {
	margin:2px;
	padding:0px;
	font-weight: bold;
	font-size: 16px;
	text-align:center;
	vertical-align:center;
	height:25px;
	width:25px;
	display:inline;
	border:solid 1px #231F20;
	background-color:#999999;
}
div.section { /* /article/section */
	clear: both;
	width:400;
}
/* posit --------------------*/
.postit {
	background-color:#FFFF99;
	border : solid 1px #eced62;
	float:right;
	width : 200px;
	padding: 0px;
	margin-bottom:  10px;	
	margin-left : 10px;
	background-image : url(../../../images/heusdenhout/content/bgposith1.jpg);
	background-position: right top;
	background-repeat:no-repeat;
}
.postit P {
	padding-bottom : 10px;
	padding-LEFT : 10px;
	padding-RIGHT : 10px;
}
.postit H1{
	font-variant : uppercase;
	font-family : verdana;
	background:none;	color : black;
	font-size :12px;
	font-variant:uppercase;
	margin:0px;
	padding : 5px;
	padding-top : 5px;
	padding-bottom : 20px;
	padding-right : 35px;
	position:relative;
	top :0px;
	left :0px;
	white-space :nowrap;
}
/* Cut and Past --------------------*/
.cutpaste {
	background-color:#C12026;
	border : solid 1px #231F20;
	float:left;
	width : auto;
	padding: 0px;
	margin-bottom:  10px;	
	margin-left : 10px;
}
.cutpaste P {
	padding-bottom : 10px;
	padding-LEFT : 10px;
	padding-RIGHT : 10px;
}
.cutpaste H1{
	font-variant : uppercase;
	font-family : verdana;
	background:none;
	color: #231F20;
	font-size :12px;
	font-variant:uppercase;
	margin:0px;
	padding : 5px;
	position:relative;
	top :0px;
	left :0px;
	white-space :nowrap;
}
.cutpaste#left {
	float:left;
}
.cutpaste#right {
	float:right;
}
/* newsbox -----------------------------------*/ 
div.newsboxpos {

}
.newsbox_table{
	width : 200px;
	background-color : none;
	position : relative;
	height : 100%;
	left : -2px;
	_left : -3px;
	top : -25px;
	border-left : solid 1px #E7E7E7;
	border-bottom : solid 1px #E7E7E7;
	width : 200px;
}
td.newsbox_header {
	padding-top : 20px;
	font-weight : bold;
	color : #C12026;
	width : 195px;
	font-size :16px;
	padding-left : 10px;
	padding-bottom : 5px;
}
.newsbox_content {
	padding : 5px 15px 5px 15px;
}
.newsbox_footer {
	height : 100%;
}
.LS_header {
	font-size : 14px;
	font-weight : bold;
}
.ls_BODYINDEX {
	PADDING-LEFT : 40PX;
	background-image : url(../../images/heusdenhout/redblock.jpg);
	background-repeat:no-repeat;
	background-position : left 5px;
}

.LS_bodyindex a{
	font-size : 16px;
	font-weight : bold;
	padding: 1px 0px 5px 10px;
	DISPLAY : BLOCK;
}
.LS_bodyindex a.ls_more:link,
.LS_bodyindex a.ls_more:visited,
.LS_bodyindex a.ls_more:active {
	font-size : 16px;
	color : #737373;
}

.LS_bodyindex a.ls_more:hover {
	font-size : 16px;
	color : #48484C;
}